<_templates Include="plants" />
<PlantBrand
	_template="SmallRock"
	DistSkipPercentage="0.6"
	PlantingMinSpacing="0.05"
	PlantingOffsetY="0.02"
>
	<PhysicsModel>
		<Body Mass="10" NoSoftContacts="true">
			<Constraint BreakOffThreshold="0.1" Type="Fixed" />
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0" Size="(1.0; 1.0)" />

</PlantBrand>
